@charset "UTF-8";
:root {
  --color-brightRed: #d60c19;
  --color-vividRed: #d70c19;
  --color-mediumLightGray: #bbb;
}
.wp_content_quote {
  font-size: 1.8rem;
}
.wp_content_quote h2 {
  border-left: 5px solid var(--color-vividRed);
  font-size: 2.8rem;
  font-weight: 900;
  margin-bottom: 0.5em;
  margin-top: 1em;
  padding-left: 0.5em;
}
.wp_content_quote p {
  line-height: 1.5;
  margin-bottom: 1.5em;
  margin-left: 1em;
  word-break: break-word;
}
.wp_content_quote h3 {
  font-size: 2.2rem;
  font-weight: 900;
  margin-bottom: 0.5em;
  margin-top: 1em;
}
.wp_content_quote h3:before {
  bottom: 0.5em;
  color: var(--color-brightRed);
  content: "■";
  font-size: 0.5em;
  font-weight: 500;
  margin-right: 0.5em;
  position: relative;
}
.wp_content_quote blockquote {
  border: 3px solid #848484;
  border-radius: 10px;
  padding: 1em;
}
.wp_content_quote h4 {
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 0.5em;
  margin-top: 1em;
}
.wp_content_quote h5 {
  padding: 0;
}
.wp_content_quote h5,
.wp_content_quote h6 {
  margin-bottom: 0.5em;
  margin-top: 1em;
}
.wp_content_quote blockquote h5 {
  background: #848484;
  color: #fff;
  font-size: 2rem;
  max-width: 170px;
}
.wp_content_quote blockquote a {
  display: block;
}
.wp_content_quote a:not(.bl_button, .ec-blockBtn__white) {
  font-size: 1.8rem;
  font-weight: 500;
}
.wp_content_quote .wp-caption,
.wp_content_quote .wp_p_img {
  display: block;
  max-width: 100%;
}
.wp_content_quote .wp_p_img a {
  display: inline-block;
}
.wp_content_quote img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-height: 60vh;
  max-width: 100%;
}
.wp_content_quote .wp-caption.alignleft,
.wp_content_quote .wp-caption.alignnone,
.wp_content_quote .wp_p_img.alignleft,
.wp_content_quote .wp_p_img.alignnone {
  margin-left: 0;
  margin-right: auto;
  text-align: left;
}
.wp_content_quote .wp-caption.aligncenter,
.wp_content_quote .wp_p_img.aligncenter {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.wp_content_quote .wp-caption.alignright,
.wp_content_quote .wp_p_img.alignright {
  margin-left: auto;
  margin-right: 0;
  text-align: right;
}
.wp_content_quote .wp-caption .wp-caption-text {
  color: #666;
  font-size: 0.9em;
  font-style: italic;
  margin: 0.5em auto 1.5em;
  text-align: center;
}
.wp_content_quote ol {
  list-style-type: decimal;
}
.wp_content_quote ol,
.wp_content_quote ul {
  margin: 1em 0 1em 1em;
}
.wp_content_quote ol li,
.wp_content_quote ul li {
  left: 1em;
  list-style: inherit;
  margin-bottom: 0.25em;
  padding-bottom: 0.125em;
  padding-left: 0;
  position: relative;
}
.wp_content_quote ol ol,
.wp_content_quote ul ul {
  list-style: inherit;
  margin: 0;
}
.wp_content_quote table {
  margin: 1em;
}
.wp_content_quote table tbody {
  width: 100%;
}
.wp_content_quote table tr {
  border: 1px solid var(--color-mediumLightGray);
}
.wp_content_quote table tr th {
  background: #f4f4f4;
}
.wp_content_quote table tr td,
.wp_content_quote table tr th {
  border: 1px solid var(--color-mediumLightGray);
  font-size: 1.8rem;
  font-weight: inherit;
  padding: 1em;
  text-align: center;
  vertical-align: middle;
}
.wp_content_quote table tr td:first-of-type {
  background: #f4f4f4;
}
.wp-video,
.wp-video video {
  width: 100% !important;
}
@media only screen and (max-width: 767px) {
  .wp_content_quote img {
    max-height: 70vh;
  }
}
.wp_content_quote dl {
  display: flex;
  flex-wrap: wrap;
}
.wp_content_quote dt {
  font-weight: 700;
  margin-bottom: 0.5em;
  width: 10em;
}
.wp_content_quote dd {
  line-break: anywhere;
  margin-bottom: 0.5em;
  width: calc(100% - 10em);
  word-break: normal;
}
.wp_content_quote .wp_content_dl_right dt {
  padding-right: 0.5em;
  width: calc(100% - 10em);
}
.wp_content_quote .wp_content_dl_right dd {
  display: flex;
  width: 10em;
}
@media only screen and (max-width: 767px) {
  .wp_content_quote dd,
  .wp_content_quote dt {
    width: 100%;
  }
  .wp_content_quote h2 {
    font-size: 1.8rem;
  }
}
.customer_confirm_bl li {
  left: 0 !important;
}
.customer_confirm_bl p {
  margin-bottom: 0;
  margin-left: 0;
}
.wp_content_quote .dicom-link-wrapper {
  background-image: url(/assets/img/icon/ico_dicom.svg);
  background-position: 0;
  background-repeat: no-repeat;
  background-size: 75px;
  border: 2px solid #ccc;
  border-radius: 0.5em;
  display: flex;
  margin: 0 auto 1em;
  padding: 1em 0.25em 1em 4em;
  position: relative;
  width: 77%;
}
.wp_content_quote .dicom-link-wrapper p {
  font-size: 1.4rem;
  font-style: italic;
  margin-bottom: 0.25em;
}
.wp_content_quote .dicom-link-wrapper a {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
@media only screen and (max-width: 960px) {
  .wp_content_quote .dicom-link-wrapper {
    padding: 1em 0.25em 1em 3.5em;
    width: 100%;
  }
}
.watermark {
  position: relative;
}
.watermark:after {
  color: #eee;
  content: "eizojoho.co.jp";
  font-size: 1.25rem;
  font-weight: 700;
  opacity: 0.25;
  padding: 0.5em;
  position: absolute;
  right: 0.5em;
  text-align: center;
  text-shadow: 1px 1px #222;
  top: 0.5em;
  vertical-align: middle;
}
